<?php

namespace App\Filament\Resources\ApllyNowSubmissionResource\Pages;

use App\Filament\Resources\ApllyNowSubmissionResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;
use Illuminate\Support\Facades\Gate;
class ViewApllyNowSubmission extends ViewRecord
{
    protected static string $resource = ApllyNowSubmissionResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make()
                ->visible(fn () => Gate::allows('delete apllynowsubmission')),
        ];
    }
}